<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.423000335693</MDI>
      <MDI key="STATISTICS_MEAN">15.288598934025</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.6949999332428</MDI>
      <MDI key="STATISTICS_STDDEV">5.4385298252772</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
